Subject: RE: cannot connect to FTP server

From: webmaster <[email-masked]>
Date: Fri, 30 Oct 1998 17:25:46 -0500

Thanks Richard, That did it
Wow this is the best tech support I've ever seen!

		-----Original Message-----
		From:	Richard Blackwell [mailto:[email-masked]]
		Sent:	Friday, October 30, 1998 5:08 PM
		To:	[email-masked]
		Subject:	RE: cannot connect to FTP server

		Yeah, the wu-ftpd creates the file /etc/shutmsg when it is
shut down.
		So long as the file exists, wu-ftpd won't come back up.

		Remove the file, the restart inetd.  It should come back
online.

		-----Original Message-----
		From: webmaster [mailto:[email-masked]]
		Sent: Friday, October 30, 1998 3:59 PM
		To: [email-masked]'
		Subject: cannot connect to FTP server

		Hi all,

		I'm new to this list and kinda new to unix, I'm using linux
RH5.0.

		I'm experiencing some problems running wu-ftpd. I installed
it out of
		the
		box from Red Hat and it was working fine. Then I messed with
some conf
		files
		and also did a ftpshut.

		After this when I try to connect I get the following

		Connected to "myserver"
		500 "myserver" FTP server shut down -- please try again
later

		I uninstalled and reinstalled wu-ftpd and anonftp but only
with the same
		results. The conf files look alright, just the default
configuration.

		I read something about manually removing the ftpshut file
after you do a
		ftpshut, but I can't find any other ftpshut files besides
the
		executable.

		Imust be overlooking something rather simple,

		Please give me a hand,

		Thanks,

		[email-masked]